Ubuntu 18.04 LTS / 20.04 LTS / 21.10:QEMU 漏洞 (USN-5307-1)

high Nessus 插件 ID 158457